
.pagetitle {
	border:0px none #000000;
	width: 95%;
	padding: 8px; background-color: rgb(88, 78, 128);
	font-size:150%; font-weight:bold; color: rgb(238,238,244);
}

.kakomi {
	margin: 2em 15%; border: 1px solid #999999;
	padding: 1em 10%;
	text-align: left; font-size: 90%;
}

.sakuhin {
	border: 1px solid #cccccc;
	margin: 12px;
	padding: 8px;
	position:relative;	top:0em; left:0em;
	width: 95%;
}

.title {
	font-size:100%;
	color:#339933;
}

.kansou_midashi {
	position:relative; left:5%;
	color:#333366; width:90%;
}

.kansou_honbun {
	padding: 1em;
	position:relative; left:10%;
	width:85%;
}

.kansou_hyousha {
	position:relative; left:10%;
	width:85%;
	text-align: right;
	color:#333366;
}

hr {
	color:#cccccc; width:90%;
}
